blockRecensere

Hello Kiran Gopi, it appears that your bot is using an old software version. Today, your bot moved the gag and pfl interwikis to the top of the interwiki list here). This is wrong, and it indicates that you most probably have not updated your bot's software recently. In the pywikipediabot software, which you are apparently using, the problem was already fixed five days ago (revision 8731). You are apparently using a software version that is older than that. The bot policy on the English wikipedia states: Bots running standard tools such as the pywikipedia framework should be updated to the latest version daily. (emphasis added) I can unblock your bot when you have updated your bot's software and when you have expressed your intention to update it regularly in the future, so that problems can be avoided. Greetings, --UV 23:38, 24 Novembris 2010 (UTC)